# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu May 12 13:37:34 2022
# ------------------------------------------------

package:
  name: msgpack-python
  version: 1.0.3
source:
  sha256: 51fdc7fb93615286428ee7758cecc2f374d5ff363bdd884c7ea622a7a327a81e
  url: https://pypi.io/packages/source/m/msgpack/msgpack-1.0.3.tar.gz
build:
  number: '0'
  script: /opt/conda/conda-bld/msgpack-python_1652362659880/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . -vv
  string: py39hd09550d_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.35.1 h27ae35d_9
    - binutils_linux-64 2.35.1 h454624a_30
    - gcc_impl_linux-64 7.5.0 h7105cf2_17
    - gcc_linux-64 7.5.0 h8f34230_30
    - gxx_impl_linux-64 7.5.0 h0a5bf11_17
    - gxx_linux-64 7.5.0 hffc177d_30
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libgcc-devel_linux-64 7.5.0 hbbeae57_17
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-devel_linux-64 7.5.0 hf0c5c8d_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - sysroot_linux-64 2.17 h57e8cba_10
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2022.4.26 h06a4308_0
    - certifi 2021.10.8 py39h06a4308_2
    - cython 0.29.28 py39h295c915_0
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1o h7f8727e_0
    - pip 21.2.4 py39h06a4308_0
    - python 3.9.12 h12debd9_0
    - readline 8.1.2 h7f8727e_1
    - setuptools 61.2.0 py39h06a4308_0
    - sqlite 3.38.3 hc218d9a_0
    - tk 8.6.11 h1ccaba5_1
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h7f8727e_2
  run:
    - libgcc-ng >=7.5.0
    - libstdcxx-ng >=7.5.0
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
  imports:
    - msgpack
  requires:
    - pip
about:
  description: 'MessagePack lets you exchange data among multiple languages like JSON.  But

    it is faster and smaller. Small integers are encoded into a single byte and

    typical short strings require only one extra byte in addition to the

    strings themselves.

    '
  dev_url: https://github.com/msgpack/msgpack
  doc_source_url: https://github.com/msgpack/msgpack-python/blob/master/docs/index.rst
  doc_url: http://msgpack-python.readthedocs.io/
  home: https://msgpack.org/
  license: Apache-2.0
  license_family: Apache
  license_file: COPYING
  summary: MessagePack (de)serializer
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 9fdeb4fe-ce18-4603-93e3-c28454362680
  recipe-maintainers:
    - carlodri
    - jakirkham
    - ocefpaf
    - pmlandwehr
  remote_url: git@github.com:AnacondaRecipes/msgpack-python-feedstock.git
  sha: fc248eb444a762f3c1b9271bf055108f686a957a
